﻿.TOPNAVIWRAPPER .SEARCH {
	display:none;
}
.TOPNAVIWRAPPER .TOPNAVIGATION {
	display:none;
}
.TOPNAVIWRAPPER .LANGUAGE {
	display:none;
}
.SIDENAVI ul li {
	display:none;
}
.SIDENAVI .LEVEL2 li {
	display:block;
}
.BREADCRUMBS {
	display:none;
}
.INHALT .BLOCK {
	margin-bottom:12px;
}
.HEADLINE_TAB {
	padding-bottom:6px;
	margin-bottom:6px;
}
.INHALT .HEADLINE_TAB h3 {
	background-position:12px 4px;
}
.INHALT_CONTAINER {
	padding:12px;
	margin-bottom:12px;
}
.INHALT .BLOCK {
	margin-top:30px;
}
.INHALT .INHALT_CONTAINER ul {
	float:left;
	max-width:550px;
}
.THUMBNAIL {
	width:auto;
	float:left;
	padding:12px;
}
.PRODUKTBILD {
	margin-bottom:12px;
	width:auto;
	cursor:pointer;
}
/* Neue Sprachauswahl */
.LANGUAGE_MICROSITES {
	position:absolute;
	top:-146px;
	right:-213px;
	z-index:51;
}
.LANGUAGE_MICROSITES li {
	float:left;
	width:22px;
	height:10px;
	background-image:none;
	background-position:left;
	background-repeat:no-repeat;
	padding:0px;
}
.LANGUAGE_MICROSITES li a {
	display:block;
	width:18px;
	height:100%;
	cursor:pointer;
}
.LANGUAGE_MICROSITES .GERMAN
{
	background-image:url(/images2/002/flags/flag_deutsch.gif);
}
.LANGUAGE_MICROSITES .ENGLISH
{
	background-image:url(/images2/002/flags/flag_english.gif);
}
.LANGUAGE_MICROSITES .FRENCH
{
	background-image:url(/images2/002/flags/flag_francais.gif);
}
.LANGUAGE_MICROSITES .SPANISH
{
	background-image:url(/images2/002/flags/flag_espanol.gif);
}
.LANGUAGE_MICROSITES .ITALIAN
{
	background-image:url(/images2/002/flags/flag_italiano.gif);
}
.LANGUAGE_MICROSITES .PORTUGUESE
{
	background-image:url(/images2/002/flags/flag_portugues.gif);
}
.LANGUAGE_MICROSITES .POLSKI
{
	background-image:url(/images2/002/flags/flag_polski.gif);
}
.LANGUAGE_MICROSITES .RUSSIAN
{
	background-image:url(/images2/002/flags/flag_russian.gif);
}
.LANGUAGE_MICROSITES .CZECH
{
	background-image:url(/images2/002/flags/flag_czech.gif);
}
.LANGUAGE_MICROSITES .TURKEY
{
	background-image:url(/images2/002/flags/flag_turkey.gif);
}
.LANGUAGE_MICROSITES .GREEK
{
	background-image:url(/images2/002/flags/flag_greek.gif);
}
.LANGUAGE_MICROSITES .ARABIAN
{
	background-image:url(/images2/002/flags/flag_vae.gif);
}
.LANGUAGE_MICROSITES .CHINESE
{
	background-image:url(/images2/002/flags/flag_cn.gif);
}

/* TRENNLINIE */

.DICHTMASSEN_MATERIAL_TRENNLINIE {
    border-bottom: 1px dotted #017CBA;
    display: block;
    height: 1px;
    width: 700px;
	margin-bottom: 30px;
}